#This file stores configuration options for Iris, such as the currently active shaderpack
#Fri Feb 13 02:38:06 CET 2026
allowUnknownShaders=false
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
enableShaders=true
maxShadowRenderDistance=32
shaderPack=
